@font-face {
    font-family: 'gavart';
    src: url('/Content/Font/gavart/gavart.eot?6l7exo');
    src: url('/Content/Font/gavart/gavart.eot?6l7exo#iefix') format('embedded-opentype'), 
           url('/Content/Font/gavart/gavart.ttf?6l7exo') format('truetype'), 
           url('/Content/Font/gavart/gavart.woff?6l7exo') format('woff'), 
           url('/Content/Font/gavart/gavart.svg?6l7exo#orodicon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="gavarticon-"], [class*=" gavarticon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'gavart' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.gavarticon-facebook:before {
    content: "\e900";
}

.gavarticon-globe:before {
    content: "\e901";
}
.gavarticon-envelope:before {
    content: "\e902";
}
.gavarticon-mail:before {
    content: "\e903";
}
.gavarticon-chevron-left:before {
    content: "\e904";
}

.gavarticon-chevron-right:before {
    content: "\e905";
}
.gavarticon-paperclip:before {
    content: "\e906";
}